**`Sunny Richards`[NAME]** -NL- 75,Ponniyamman Nagar(East), Sathuvachari,Vellore - 632009 -NL- **`9488318893`[PHONES_PHONE]**, **`sunnyrichards13@gmail.com`[EMAILS_EMAIL]** -NL- **`Objective`[SUMMARY_HEADING]** -NL- Seeking a challenging and an interesting position based on the knowledge and skills, I -NL- have developed through my education and experience. -NL- **`Education`[EDUCATION_HEADING]** -NL- **`Anna University - MIT Campus`[EDUCATION_INSTITUTE]** -NL- 2012-2016 -NL- **`Electronics and Communication Engineering`[EDUCATION_COURSE]** (CGPA - 6.67/10) -NL- **`Holy Cross`[EDUCATION_INSTITUTE]** -NL- 2010-2012 -NL- **`Higher Secondary Education`[EDUCATION_DEGREE]** (Percentage - 91.75) -NL- **`Skills`[SKILLS_HEADING]** -NL- Web Languages : HTML5, CSS -NL- Servers : Amazon Web Services, Apache Tomcat -NL- Programming Languages : Erlang ,C, C++, Shell Scripting -NL- Databases : MySQL, Redis, Mnesia, MongoDB, Riak -NL- Others Tools : GIT, NetBeans 6.0, IntellIJ IDEA, FileZilla -NL- Erlang Libraries : Cowboy, Ranch, Shotgun, rebar3, poolboy -NL- Libraries Written : Console Management,Locator Service, Identity Server -NL- **`Technical Experience`[WORK_EXPERIENCE_HEADING]** -NL- **`Tringapps Incorporation`[EMPLOYER_COMPANY_NAME]**, Chennai: Started my career as a Research Associate. -NL- where I gained good experience and currently designated as an **`Erlang Developer`[EMPLOYER_ROLE]** -NL- • **`Erlang Developer`[EMPLOYER_ROLE]**: Gained practical knowledge in sequential and concurrent -NL- prgramming for the development of massively scalable and highly distributed -NL- applications. -NL- • Worked on an internal project GABBYTALK, a scalable, fault tolerant and distr- -NL- buted chat application with Artiﬁcial Intelligence. -NL- • Worked on a LIVE project QuikAV, responsible for designing and developing a -NL- licensing server and database management. -NL- • Currently worked on a product ”QuikShare” , a communication server, responsible -NL- for writing certain libraries to eﬃciently manage Erlang Process with States, handle -NL- worker pool connections and a locator service for Erlang. -NL- **`Lynkit Private Limited`[EMPLOYER_COMPANY_NAME]**, Delhi: A rapidly growing organization which deals with -NL- providing fully stacked B2B solutions to the logistics and telematics sector. -NL- • **`Back-End Developer`[EMPLOYER_ROLE]**:Used Java, C, Erlang and NodeJs, to work on handling -NL- GPS tracking device data with diﬀerent sensor to provide white label M2M cloud -NL- server. -NL- **`Redbus`[EMPLOYER_COMPANY_NAME]**, Bangalore: redBus is India’s largest online bus ticketing platform that has -NL- transformed bus travel in the country by bringing ease and convenience to millions of -NL- Indians who travel using buses. -NL- • **`Software Engineer - Erlang`[EMPLOYER_ROLE]**: Worked on building a soft real-time, fault tolerant -NL- and scalable E-Commerce Transaction Platform. -NL- • Worked on maintaining blazingly fast transaction platform with zero down time -NL- and achieved self healing, self monitoring, automatic data management system. -NL- • Responsible for building consistent and guaranteed asynchronous event system and -NL- live analytics. -NL- **`Honors`[OTHERS_HEADING]** -NL- • CISCO Certiﬁcation - Web Development -NL- Notable Projects -NL- Spy Bug and Audio Ampliﬁer -NL- 2013 -NL- It is capable of recording the information and transmitting at a range of 10meters which -NL- could be tuned to a particular frequency for receiving in our mobile phones.Audio ampliﬁer -NL- helps in amplifying the input audio signal given to it using two stage circuit one for -NL- increasing the gain and other for the ampliﬁcation. -NL- **`Why HUMPS and BUMPS??`[PROJECT_TITLE]** -NL- 2014 -NL- This is a project proposal based on eradicating the issues we have by the speed breakers by -NL- completely eliminating the speed breakers and the microwave sensor sense the wave at -NL- that particular range and it would automatically control the speed. -NL- Responsibilities Undertaken -NL- • Organizer at the Electrofocus’14- National Level Technical Symposium of Electronics -NL- and Communication Engineering at MIT. (2013 - 2016) -NL- • Active member of the Computer Society of MIT. (2013 - 2016) -NL- **`Extra Curriculars`[OTHERS_HEADING]** -NL- • Front-End Web Development. -NL- • Wire-frame Designing. -NL- • District level Basketball player. -NL- **`Hobbies`[OTHERS_HEADING]** -NL- • Touring. -NL- • Reading life-oriented books. -NL- • Glass Painting and Pencil Sketching. -NL- 